.gnav .instagram img {
  width: auto;
  height: 34px;
}

footer .footer_contents .footer_content._main .footer_main_top {
  display: flex;
  gap: 30px;
  align-items: center;
  margin-bottom: 3em;

  .logo {
    margin-bottom: 0;
  }

  .instagram img {
    width: auto;
    height: 38px;
  }
}

@media screen and (min-width: 768px) {
  header .instagram2  {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  header .logo span {
    top: -15px;
  }
}

header {
  .instagram2 {
    position: absolute;
    left: 69vw;
    bottom: 10px;

    img {
      width: auto;
      height: 42px;
    }
  }
}

@media screen and (max-width: 767px) {
  .gnav .instagram img {
    height: 50px;
  }
}